"114.title" = "Αντιγραφή";
"139.title" = "General";
"169.title" = "Streams";
"181.title" = "Go to the web site of a player for this file";
"38.ibShadowedToolTips[0]" = "Βασική";
"38.ibShadowedToolTips[1]" = "Δένδρο";
"38.ibShadowedToolTips[2]" = "Κείμενο";
"38.ibShadowedToolTips[3]" = "Other Views";
"39.label" = "Προβολή";
"39.paletteLabel" = "Προβολή";
"PWm-W6-Msn.title" = "Επιλέξτε your desired export format";
"l1c-6L-mdF.title" = "Κείμενο";
